<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615660</ID>
<ANCIEN_ID>RDAXXXXXXXX4X185AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/56/LEGIARTI000006615660.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>185</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1949-01-01</DATE_DEBUT>
<DATE_FIN>2012-03-24</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099267">Titre VI : Dépôt de douane</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122108">Chapitre Ier : Constitution des marchandises en dépôt.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1949-01-01" etat="MODIFIE" fin="2012-03-24" id="LEGIARTI000006615660" num="185" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2012-03-24" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000041785577" num="185" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE_MORT_NE">
<LIEN_ART debut="2013-01-01" etat="MODIFIE_MORT_NE" fin="2012-03-24" id="LEGIARTI000024966581" num="185" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2020-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000041785594" num="185" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les agents des douanes ne peuvent procéder à l'ouverture des colis constitués en dépôt de douane et à la vérification de leur contenu qu'en présence du propriétaire ou du destinataire ou, à défaut, d'une personne désignée par le juge d'instance dans les conditions prévues par l'article 103 ci-dessus.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000387693" datesignatexte="1997-12-19" id="LEGIARTI000053844354" naturetexte="DECRET" nortexte="ECOX9700149D" num="Annexe" numtexte="97-1194" sens="cible" typelien="CITATION">Décret n°97-1194 du 19 décembre 1997 - art. Annexe (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000000203499" datesignatexte="1997-12-24" id="LEGIARTI000006616483" naturetexte="DECRET" nortexte="ECOP9700756D" num="5" numtexte="97-1195" sens="cible" typelien="CITATION">Décret n°97-1195 du 24 décembre 1997 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000032861395" datesignatexte="2016-07-07" id="LEGIARTI000032864059" naturetexte="DECRET" nortexte="FCPD1608604D" num="2" numtexte="2016-934" sens="cible" typelien="CITATION">Décret n°2016-934 du 7 juillet 2016 - art. 2</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615631" naturetexte="CODE" nortexte="" num="103" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 103 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053805478" naturetexte="CODE" nortexte="" num="L234-2" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L234-2 (VD)</LIEN>
</LIENS>
</ARTICLE>
